<div class="nibo-bracket__stageTwo">
  <div class="nibo-bracket__node">
    <div class="nibo-bracket__players">
      <ng-container *ngIf="playerSemiA; else emptyPlayerA">
        <div class="nibo-bracket__player" (click)="selectWinner(playerSemiA)">
          {{ playerSemiA.name }}
        </div>
      </ng-container>

      <ng-template #emptyPlayerA>
        <div class="nibo-bracket__player">Sem finalista</div>
      </ng-template>
    </div>
  </div>
  <div class="nibo-bracket__node">
    <div class="nibo-bracket__players">
      <ng-container *ngIf="playerSemiB; else emptyPlayerA">
        <div class="nibo-bracket__player" (click)="selectWinner(playerSemiB)">
          {{ playerSemiB.name }}
        </div>
      </ng-container>
      <ng-template #emptyPlayerB>
        <div class="nibo-bracket__player">Sem finalista</div>
      </ng-template>
    </div>
  </div>
</div>
